RubyGems Navigation menu

cocoapods-core 1.6.0.beta.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.6.0.beta.2 - October 17, 2018 (88.5 KB)
  2. 1.6.0.beta.1 - August 16, 2018 (88.5 KB)
  3. 1.5.3 - May 25, 2018 (88.5 KB)
  4. 1.5.2 - May 09, 2018 (88.5 KB)
  5. 1.5.1 - May 07, 2018 (88.5 KB)
Show all versions (121 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

SHA 256 checksum:

fed48c7e167746cfb67ecf5013c0949794ee35dec47fb61a8a3043c370ae1055

Total downloads 12,108,624

For this version 57,898

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: